.edit-form {
  max-width: 400px;
  margin: auto;
}

.host {
  display: block;
  padding-bottom: 5rem;
}

.position-info {
  position: absolute;
  top: 0;
  right: 0;
  margin-left: 100%;
  padding-right: 0.5rem;
}

.position-feedback {
  margin: 0 10px;
}

.position-textfield-Rollen {
  margin: 0 10px;
  width: 600px;
}

.position-feedback {
  margin: 0 10px;
}
.myelement1 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
  white-space: pre-line;
}
.myelement2 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
}
.myelement3 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
}
.myelement4 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
}
.myelement5 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
}
.myelement6 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
}
.myelement7 {
  position: absolute;
  left: 260px;
  top: -0.5rem;
}

/* .cdk-overlay-pane {
position: absolute;
pointer-events: auto;
box-sizing: border-box;
z-index: 1000;
display: flex;
max-width: 50%;
max-height: 100%;
} */

.search-container {
  display: flex;
}

.search-container input {
  margin-right: 10px;
}

/* Annahme: Sie haben eine Klasse namens "stepper" für den Stepper-Container */
.stepper {
  /* Zentrieren des Textes horizontal */
  text-align: center;
}

/* Annahme: Sie haben eine Klasse namens "stepper-step-text" für den Text im Schritt */
.stepper-step-text {
  /* Vertikales Zentrieren des Textes */
  line-height: 2rem; /* Passen Sie den Wert nach Bedarf an */

  padding-left: 1rem;
}

/* Annahme: Diese Klasse ist die übergeordnete Klasse, die den Stepper umschließt */
.my-stepper-wrapper {
  padding-left: 4rem; /* Passen Sie den Wert nach Bedarf an */
  padding-top: 0rem;
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}

.margin-bottom {
  margin-bottom: 3rem;
}
